@import url(_form.css);

#travel-info {
    margin-top: -80px;
    padding-top: 80px;
}
#travel-info .map-box {
    float: left;
    width: 60%;
    max-width: 840px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
#travel-info .map-box .map1 {
    border-bottom: 5px solid #B1C6CD;
}
#travel-info .map-box .map2 {
    padding-top: 56%;
    position: relative;
}
#travel-info .map-box .map2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#travel-info .editor {
    float: right;
    width: 40%;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
#travel-info .editor .title {
    display: inline-block;
    padding: 0 15px;
    background: #b77d1b;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}
#travel-info .editor .label {
    color: #ce490b;
}

#contact-form {
    background: url(../images/contact/form_bg.jpg) no-repeat 50% 0;
    background-size: cover;
    padding: 120px 0 130px;
}
#contact-form .form-title {
    text-align: center;
    color: #333;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1270px) {
    #travel-info .map-box,
    #travel-info .editor {
        width: 50%;
        margin: 0 auto;
    }
    #travel-info .editor {
        padding: 40px 0 0;
        max-width: 840px;
    }
}
@media screen and (max-width: 1000px) {
    #travel-info .map-box,
    #travel-info .editor {
        width: auto;
        float: none;
    }
}
@media screen and (max-width: 767px) {
    .editor .pic-group .col {
        float: none;
        width: auto;
    }
}